package com.kingdee.eas.custom.entryconfig;

import java.io.Serializable;

public class DataConfigEntryInfo extends AbstractDataConfigEntryInfo implements Serializable 
{
    public DataConfigEntryInfo()
    {
        super();
    }
    protected DataConfigEntryInfo(String pkField)
    {
        super(pkField);
    }
}